Subject: Re: bug#17009: Please add a hook to visual-line-mode

From: Reuben Thomas <[email-masked]>
Date: Fri, 14 Mar 2014 13:48:27 +0000

On 14 March 2014 13:39, Stefan Monnier <[email-masked]> wrote:

> > Great! Is this new in 24.4, because this doesn't work for me?
>
> No, it's been there from the very beginning.  What do you mean by
> "doesn't work"?
>

C-h v visual-line-mode-hook [No match]

So this is a hook that magically comes into existence if I assign to it:
having done so, C-h v now works.

This is all rather confusing; thanks for straightening me out.

-- 
http://rrt.sc3d.org